メインコンテンツへスキップ
GET
/
cms
/
source-code
/
2026-03
/
{environment}
/
content
/
{path}
ファイルをダウンロード
curl --request GET \
  --url https://api.hubapi.com/cms/source-code/2026-03/{environment}/content/{path} \
  --header 'Authorization: Bearer <token>'
{
  "message": "Invalid input (details will vary based on the error)",
  "correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
  "category": "VALIDATION_ERROR",
  "links": {
    "knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

environment
string
必須

コンテンツを取得する環境です。これは、コンテンツの特定のコンテキストまたはステージ(「ステージング」や「本番」など)を識別します。

path
string
必須

指定された環境内のコンテンツファイルへのパス。これは、コンテンツファイルの場所を表す有効な文字列である必要があります。

Pattern: .+

レスポンス

default - */*
category
string
必須

エラーカテゴリー

correlationId
string<uuid>
必須

リクエストの固有ID。エラー報告またはサポートチケットには必ずこの値を含めてください

:

"aeb5f871-7f07-4993-9211-075dc63e7cbf"

message
string
必須

エラーと修正手順(該当する場合)を記した、人が理解できるメッセージ

:

"An error occurred"

context
object

エラー条件に関する背景状況

:

"{invalidPropertyName=[propertyValue], missingScopes=[scope1, scope2]}"

errors
object[]

エラーに関する詳細情報

エラーまたは推奨の修正手順に関するドキュメントが含まれる関連付けられたURIへのリンク名の対応付け

subCategory
string

エラーに関する具体的な詳細が含まれる特定のカテゴリー

Last modified on April 13, 2026